<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c205966255652b62a0ba00ab7076b66">
  <dict>
    <!--2020-03-28 11:02:12.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
